body	{
	background: #fff url('../images/bg2.gif') repeat-x top left;
}
#banner {
	color:white;
	text-shadow: rgb(0,112,184) 2px 2px 2px;
	background: url('../images/banner2.jpg') top left no-repeat;
	width:960px;
	height: 128px;
	display:block;
}
#banner a {
	color: white;
	text-decoration: none;
}
#banner h2 {
	color: white;
	margin: 0;
	margin-left: 95px;
	padding-top: 15px;
	font-size: 300%;	
}
#banner ul {
	color: white;
	margin-left: 125px;
	list-style-type: disc;
	font-size: 100%;	
}
banner ul li {
	color: white;	
}
